.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c504.component_ContentDisplay_Content {
padding-top: 0px;
 } #c961.component_ContentDisplay_Content {
padding: 0px;  } #c1469.component_ContentDisplay_Content {
padding: 0px;  } #c3393.component_ContentDisplay_Content {
padding: 0px;  } .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } 
